@echo off
rem nvespa.bat %1 %2 %3 %4 %5 %6
if "%5"=="reset" goto :_reset

:_alarm
rem nve nvaespa 1 -i4%1 -s1%2 -s3%3
start /MIN nve nvarun 1 -i4%1 -s3%3 -s8ESPA -s9alr -t1%6
goto :_end

:_reset
start /MIN nve nvareset 1 -i4%1 -s3%3
goto :_end

:_end
rem pause